/*
Automatically generated by Cristel Lib
*/
{
	"acaciawoodcyanflagtallwatchtower": {
		"acaciawoodcyanflagtallwatchtower": true
	},
	"acaciawoodcyanflagtower": {
		"acaciawoodcyanflagtower": true
	},
	"acaciawoodgreenflagtallwatchtower": {
		"acaciawoodgreenflagtallwatchtower": true
	},
	"acaciawoodgreenflagtower": {
		"acaciawoodgreenflagtower": true
	},
	"acaciawoodorangeflagtower": {
		"acaciawoodorangeflagtower": true
	},
	"acaciawoodpurpleflagtower": {
		"acaciawoodpurpleflagtower": true
	},
	"acaciawoodredflagtallwatchtower": {
		"acaciawoodredflagtallwatchtower": true
	},
	"acaciawoodredflagtower": {
		"acaciawoodredflagtower": true
	},
	"junglewoodcyanflagtallwatchtower": {
		"junglewoodcyanflagtallwatchtower": true
	},
	"junglewoodcyanflagtower": {
		"junglewoodcyanflagtower": true
	},
	"junglewoodgreenflagtallwatchtower": {
		"junglewoodgreenflagtallwatchtower": true
	},
	"junglewoodgreenflagtower": {
		"junglewoodgreenflagtower": true
	},
	"junglewoodorangeflagtower": {
		"junglewoodorangeflagtower": true
	},
	"junglewoodpurpleflagtower": {
		"junglewoodpurpleflagtower": true
	},
	"junglewoodredflagtallwatchtower": {
		"junglewoodredflagtallwatchtower": true
	},
	"junglewoodredflagtower": {
		"junglewoodredflagtower": true
	},
	"oakwoodcyanflagtallwatchtower": {
		"oakwoodcyanflagtallwatchtower": true
	},
	"oakwoodcyanflagtower": {
		"oakwoodcyanflagtower": true
	},
	"oakwoodgreenflagtallwatchtower": {
		"oakwoodgreenflagtallwatchtower": true
	},
	"oakwoodgreenflagtower": {
		"oakwoodgreenflagtower": true
	},
	"oakwoodorangeflagtower": {
		"oakwoodorangeflagtower": true
	},
	"oakwoodpurpleflagtower": {
		"oakwoodpurpleflagtower": true
	},
	"oakwoodredflagtallwatchtower": {
		"oakwoodredflagtallwatchtower": true
	},
	"oakwoodredflagtower": {
		"oakwoodredflagtower": true
	}
}